Sunday, March 11, 2012

svn segfaulting on the Nokia N900

If you happen to have a Nokia N900, and you've updated it, and svn segfaults (causing issues for, perhaps, updating Metasploit), this may annoy you!  Specifically, Metasploit won't update!

Nokia-N900:~/MyDocs/pwnphone/msf3$ svn
Segmentation fault

You may have found the following post:

And you may have attempted to follow the directions, to no avail, because the specified versions are no longer in the main repo.

Fear not, and read on!